Purchase OIOpublisher now for just $47.

Take control of your ad space.

Click here to purchase

    • CommentAuthorCE81131
    • CommentTimeAug 28th 2015
     

    Howdy.
    I'd just like to verify that the authorize.net settings will be acceptable with their new changes?
    This is the message I received:

    Security Certificate Upgrades to api.authorize.net
    As part of our continuous upgrades to enhance system performance and security, on September 21, 2015, we are upgrading api.authorize.net to new security certificates, which are signed using Security Hash Algorithm 2 (SHA-2) and 2048-bit signatures.

    These upgrades were already completed on secure.authorize.net in May. If your website or payment solution connects to api.authorize.net and any updates are necessary to use the new certificates, please refer to this blog post in our Developer Community, which has all of the certificate information you and your developer will need for this update. Our sandbox environment has already been updated so that you can validate that your solution will continue to work using SHA-2 signed certificates, prior to September 21st.

    After the update is complete on September 21st, any website or payment solution that connects via api.authorize.net that cannot validate SHA-2 signed certificates will fail to connect to Authorize.Net's servers.

    Thanks so much for your help!

    Need help?  Quick start guide | Troubleshooting | All help topics
    • CommentAuthorSimon
    • CommentTimeAug 30th 2015
     
    Project Admin

    OIO's integration with authorize.net doesn't make use of api.authorize.net, so based on their message it shouldn't affect it.

    Need help?  Quick start guide | Troubleshooting | All help topics